﻿
body {background-image: url('/images/bg-snz.gif'); background-repeat: repeat-x; background-color: White;}

.hp_container {margin-left: auto; margin-right: auto;}
.hp_content {text-align: center; margin: 5% auto 0 auto;width: 600px; }
.hp_searchform {width: 100%;}
.hp_text {width: 600px; margin: 60px auto 0 auto; font: normal 14pt arial; color: #999;}

.hp_footer {text-align: center; width: 600px; margin: 10px auto 0 auto; font: normal 10pt arial;}

.hp_footer .hp_ft_toprow {font-weight: bold;}
.hp_footer .hp_ft_botrow {font-weight: bold; margin-top: 5px;font-size: 9pt;}
.hp_footer .hp_ft_copyr {padding: 5px; margin-top: 5px;font-size: 8pt; background-image: url(/images/bg-ftr.gif);}


/* Main Search Form */
.s_input {background-color: #FFF; width: 100%; height: 30px; margin: 10px 0px;font-size: 20px; padding: 7px 3px 0px 3px;}
.s_prompt {font-size: 14pt; color: #333333; font-weight: bold;}
.s_dropdown {width: 220px; background-color: #FFF; height: 28px; font-size: 11pt; }


.s_button  {
background-color:#F5F5F5;
background-image:-webkit-linear-gradient(top, #F5F5F5, #F1F1F1);
border: 1px solid rgba(0, 0, 0, 0.0976563);
border-radius:2px;
color:#666666;
cursor:pointer;
font-size:12px;
font-weight:bold;
height:40px;
line-height:27px;
margin: 11px 6px 11px 6px;
min-width:90px;
padding :0 8px 0 8px;
}

.s_button:hover {  color:#000; border: 1px solid rgba(0, 0, 0, 0.25);
border-radius:2px;

}

#webadsbbdest {height:120px; width:760px; margin: 0 auto 0 auto; text-align: center;}
